/*
 * @Author: xhc
 * @Date: 2025-05-19 10:44:34
 * @LastEditors: XHC
 * @LastEditTime: 2025-06-03 14:07:17
 * @FilePath: \bht-app\src\api\api.js
 * @Description: api
 */
import { http } from '@/http/http.js'

// 查询巡查路线
export const getRouteList = () => {
	return http('/bht/patrolRoute/findList', 'post')
}

// 分页查询巡查路线
export const getRoutePage = () => {
	return http('/bht/patrolRoute/findPage', 'post')
}

// 查询点位路线
export const getPointList = () => {
	return http('/bht/patrolPoint/findList', 'post')
}
